Subject: Re: bug#44664: 28.0.50; troubles with some chars in term

From: Eli Zaretskii <[email-masked]>
Date: Tue, 17 Nov 2020 17:12:34 +0200

> Date: Tue, 17 Nov 2020 13:00:03 +0300
> From: Jean Louis <[email-masked]>
> Cc: [email-masked]
> 
> > > How do I make sure of it?
> > 
> > By using the right fonts.
> 
> Do you have example name of right font?
> 
> I am now using DejaVu Sans Mono in Emacs. Which font should I
> customize for term or ansi-term that it works well?

That depends on the characters you need to display.  Which characters
look bad/corrupted in term?  What are their codepoints?